MapFormat: 12

RequiresMod: ra

Title: Ultimate Chamber 0.5

Author: NATO

Tileset: TEMPERAT

MapSize: 100,128

Bounds: 1,1,98,126

Visibility: Lobby

Categories: Conquest

Players:
	PlayerReference@Neutral:
		Name: Neutral
		OwnsWorld: True
		NonCombatant: True
		Faction: england
	PlayerReference@Creeps:
		Name: Creeps
		NonCombatant: True
		Faction: england
		Enemies: Multi0, Multi1, Multi2, Multi3, Multi4, Multi5
	PlayerReference@Multi0:
		Name: Multi0
		Playable: True
		Faction: Random
		Enemies: Creeps
	PlayerReference@Multi1:
		Name: Multi1
		Playable: True
		Faction: Random
		Enemies: Creeps
	PlayerReference@Multi2:
		Name: Multi2
		Playable: True
		Faction: Random
		Enemies: Creeps
	PlayerReference@Multi3:
		Name: Multi3
		Playable: True
		Faction: Random
		Enemies: Creeps
	PlayerReference@Multi4:
		Name: Multi4
		Playable: True
		Faction: Random
		Enemies: Creeps
	PlayerReference@Multi5:
		Name: Multi5
		Playable: True
		Faction: Random
		Enemies: Creeps

Actors:
	Actor53: oilb
		Owner: Neutral
		Location: 49,2
	Actor54: oilb
		Owner: Neutral
		Location: 51,2
	Actor28: gmine
		Owner: Neutral
		Location: 3,3
	Actor29: gmine
		Owner: Neutral
		Location: 3,7
	Actor30: gmine
		Owner: Neutral
		Location: 8,7
	Actor31: gmine
		Owner: Neutral
		Location: 8,3
	Actor32: gmine
		Owner: Neutral
		Location: 21,3
	Actor33: gmine
		Owner: Neutral
		Location: 21,7
	Actor34: gmine
		Owner: Neutral
		Location: 27,7
	Actor35: gmine
		Owner: Neutral
		Location: 27,3
	Actor36: gmine
		Owner: Neutral
		Location: 33,3
	Actor37: gmine
		Owner: Neutral
		Location: 33,7
	Actor38: gmine
		Owner: Neutral
		Location: 39,7
	Actor39: gmine
		Owner: Neutral
		Location: 39,3
	Actor40: gmine
		Owner: Neutral
		Location: 96,3
	Actor41: gmine
		Owner: Neutral
		Location: 96,7
	Actor42: gmine
		Owner: Neutral
		Location: 91,7
	Actor43: gmine
		Owner: Neutral
		Location: 91,3
	Actor46: gmine
		Owner: Neutral
		Location: 78,3
	Actor49: gmine
		Owner: Neutral
		Location: 78,7
	Actor50: gmine
		Owner: Neutral
		Location: 73,7
	Actor51: gmine
		Owner: Neutral
		Location: 73,3
	Actor52: gmine
		Owner: Neutral
		Location: 68,3
	Actor56: gmine
		Owner: Neutral
		Location: 68,7
	Actor57: gmine
		Owner: Neutral
		Location: 63,7
	Actor58: gmine
		Owner: Neutral
		Location: 63,3
	Actor63: oilb
		Owner: Neutral
		Location: 13,2
	Actor64: oilb
		Owner: Neutral
		Location: 15,2
	Actor65: oilb
		Owner: Neutral
		Location: 83,2
	Actor66: oilb
		Owner: Neutral
		Location: 85,2
	Actor85: mpspawn
		Owner: Neutral
		Location: 14,13
	Actor88: mpspawn
		Owner: Neutral
		Location: 50,7
	Actor73: gmine
		Owner: Neutral
		Location: 3,120
	Actor77: gmine
		Owner: Neutral
		Location: 8,120
	Actor79: gmine
		Owner: Neutral
		Location: 3,124
	Actor90: gmine
		Owner: Neutral
		Location: 8,124
	Actor101: oilb
		Owner: Neutral
		Location: 49,124
	Actor102: oilb
		Owner: Neutral
		Location: 51,124
	Actor76: gmine
		Owner: Neutral
		Location: 63,120
	Actor81: gmine
		Owner: Neutral
		Location: 68,120
	Actor82: gmine
		Owner: Neutral
		Location: 73,120
	Actor83: gmine
		Owner: Neutral
		Location: 78,120
	Actor84: gmine
		Owner: Neutral
		Location: 63,124
	Actor86: gmine
		Owner: Neutral
		Location: 68,124
	Actor93: gmine
		Owner: Neutral
		Location: 73,124
	Actor94: gmine
		Owner: Neutral
		Location: 78,124
	Actor100: gmine
		Owner: Neutral
		Location: 91,120
	Actor103: gmine
		Owner: Neutral
		Location: 96,120
	Actor104: gmine
		Owner: Neutral
		Location: 91,124
	Actor105: gmine
		Owner: Neutral
		Location: 96,124
	Actor89: mpspawn
		Owner: Neutral
		Location: 85,13
	Actor75: gmine
		Owner: Neutral
		Location: 21,120
	Actor91: gmine
		Owner: Neutral
		Location: 27,120
	Actor92: gmine
		Owner: Neutral
		Location: 33,120
	Actor95: gmine
		Owner: Neutral
		Location: 39,120
	Actor96: gmine
		Owner: Neutral
		Location: 21,124
	Actor99: gmine
		Owner: Neutral
		Location: 27,124
	Actor108: gmine
		Owner: Neutral
		Location: 33,124
	Actor109: gmine
		Owner: Neutral
		Location: 39,124
	Actor97: oilb
		Owner: Neutral
		Location: 13,124
	Actor98: oilb
		Owner: Neutral
		Location: 15,124
	Actor78: oilb
		Owner: Neutral
		Location: 83,124
	Actor112: oilb
		Owner: Neutral
		Location: 85,124
	Actor132: tc04
		Owner: Neutral
		Location: 0,58
	Actor129: tc04
		Owner: Neutral
		Location: 3,58
	Actor131: tc04
		Owner: Neutral
		Location: 6,58
	Actor137: mpspawn
		Owner: Neutral
		Location: 14,115
	Actor139: mpspawn
		Owner: Neutral
		Location: 50,118
	Actor140: mpspawn
		Owner: Neutral
		Location: 85,115
	Actor159: gmine
		Owner: Neutral
		Location: 86,54
	Actor162: gmine
		Owner: Neutral
		Location: 13,54
	Actor126: tc04
		Owner: Neutral
		Location: 0,67
	Actor149: tc04
		Owner: Neutral
		Location: 3,67
	Actor150: tc04
		Owner: Neutral
		Location: 6,67
	Actor134: tc02
		Owner: Neutral
		Location: 0,69
	Actor151: tc02
		Owner: Neutral
		Location: 2,69
	Actor152: tc02
		Owner: Neutral
		Location: 4,69
	Actor156: tc02
		Owner: Neutral
		Location: 7,69
	Actor164: tc02
		Owner: Neutral
		Location: 5,69
	Actor160: gmine
		Owner: Neutral
		Location: 86,75
	Actor161: gmine
		Owner: Neutral
		Location: 13,75
	Actor153: fcom
		Owner: Neutral
		Location: 37,81
	Actor154: fcom
		Owner: Neutral
		Location: 62,81
	Actor158: fcom
		Owner: Neutral
		Location: 37,45
	Actor157: fcom
		Owner: Neutral
		Location: 61,45
	Actor133: tc05
		Owner: Neutral
		Location: 3,61
	Actor127: tc05
		Owner: Neutral
		Location: 0,61
	Actor130: tc05
		Owner: Neutral
		Location: 6,61
	Actor136: tc05
		Owner: Neutral
		Location: 6,63
	Actor138: tc05
		Owner: Neutral
		Location: 3,63
	Actor148: tc05
		Owner: Neutral
		Location: 0,63
	Actor167: tc05
		Owner: Neutral
		Location: 6,65
	Actor168: tc05
		Owner: Neutral
		Location: 3,65
	Actor169: tc05
		Owner: Neutral
		Location: 0,65
	Actor170: tc05
		Owner: Neutral
		Location: 0,59
	Actor171: tc05
		Owner: Neutral
		Location: 3,59
	Actor172: tc05
		Owner: Neutral
		Location: 6,59
	Actor110: tc04
		Owner: Neutral
		Location: 91,58
	Actor111: tc05
		Owner: Neutral
		Location: 91,59
	Actor113: tc04
		Owner: Neutral
		Location: 94,58
	Actor114: tc05
		Owner: Neutral
		Location: 94,59
	Actor115: tc04
		Owner: Neutral
		Location: 97,58
	Actor116: tc05
		Owner: Neutral
		Location: 97,59
	Actor117: tc05
		Owner: Neutral
		Location: 91,61
	Actor118: tc05
		Owner: Neutral
		Location: 94,61
	Actor119: tc05
		Owner: Neutral
		Location: 97,61
	Actor120: tc05
		Owner: Neutral
		Location: 91,63
	Actor121: tc05
		Owner: Neutral
		Location: 94,63
	Actor122: tc05
		Owner: Neutral
		Location: 97,63
	Actor123: tc05
		Owner: Neutral
		Location: 91,65
	Actor124: tc05
		Owner: Neutral
		Location: 94,65
	Actor125: tc05
		Owner: Neutral
		Location: 97,65
	Actor128: tc04
		Owner: Neutral
		Location: 91,67
	Actor135: tc04
		Owner: Neutral
		Location: 94,67
	Actor165: tc04
		Owner: Neutral
		Location: 97,67
	Actor166: tc02
		Owner: Neutral
		Location: 91,69
	Actor173: tc02
		Owner: Neutral
		Location: 93,69
	Actor174: tc02
		Owner: Neutral
		Location: 95,69
	Actor175: tc02
		Owner: Neutral
		Location: 96,69
	Actor176: tc02
		Owner: Neutral
		Location: 98,69
	Actor145: tc05
		Owner: Neutral
		Location: 45,63
	Actor146: tc05
		Owner: Neutral
		Location: 41,63
	Actor147: tc05
		Owner: Neutral
		Location: 43,63
	Actor142: tc05
		Owner: Neutral
		Location: 54,63
	Actor141: tc05
		Owner: Neutral
		Location: 56,63
	Actor177: t06
		Owner: Neutral
		Location: 54,64
	BioUp: waypoint
		Owner: Neutral
		Location: 50,20
	BioDown: waypoint
		Owner: Neutral
		Location: 50,105
	Tree1: waypoint
		Owner: Neutral
		Location: 48,63
	Tree2: waypoint
		Owner: Neutral
		Location: 50,63
	Tree3: waypoint
		Owner: Neutral
		Location: 48,64
	Tree4: waypoint
		Owner: Neutral
		Location: 50,64
	SHOCKER1: waypoint
		Location: 49,70
		Owner: Neutral
	SHOCKER2: waypoint
		Location: 49,57
		Owner: Neutral
	SHOCKER3: waypoint
		Location: 60,71
		Owner: Neutral
	SHOCKER4: waypoint
		Location: 71,71
		Owner: Neutral
	spymiddle: waypoint
		Owner: Neutral
		Location: 50,64
	ComLeft: waypoint
		Owner: Neutral
		Location: 14,63
	ComRight: waypoint
		Owner: Neutral
		Location: 83,63
	ComMiddle: waypoint
		Owner: Neutral
		Location: 49,63
	Tmine116: waypoint
		Owner: Neutral
		Location: 5,5
	Tmine117: waypoint
		Owner: Neutral
		Location: 5,122
	Tmine118: waypoint
		Owner: Neutral
		Location: 94,122
	Tmine119: waypoint
		Owner: Neutral
		Location: 94,5
	Tmine120: waypoint
		Owner: Neutral
		Location: 24,5
	Tmine121: waypoint
		Owner: Neutral
		Location: 30,5
	Tmine122: waypoint
		Owner: Neutral
		Location: 36,5
	Tmine123: waypoint
		Owner: Neutral
		Location: 41,5
	Tmine124: waypoint
		Owner: Neutral
		Location: 24,122
	Tmine125: waypoint
		Owner: Neutral
		Location: 30,122
	Tmine126: waypoint
		Owner: Neutral
		Location: 36,122
	Tmine127: waypoint
		Owner: Neutral
		Location: 41,122
	Tmine128: waypoint
		Owner: Neutral
		Location: 60,5
	Tmine129: waypoint
		Owner: Neutral
		Location: 65,5
	Tmine130: waypoint
		Owner: Neutral
		Location: 71,5
	Tmine131: waypoint
		Owner: Neutral
		Location: 76,5
	Tmine132: waypoint
		Owner: Neutral
		Location: 60,122
	Tmine133: waypoint
		Owner: Neutral
		Location: 65,122
	Tmine134: waypoint
		Owner: Neutral
		Location: 71,122
	Tmine135: waypoint
		Owner: Neutral
		Location: 76,122
	Tmine136: waypoint
		Owner: Neutral
		Location: 17,75
	Tmine137: waypoint
		Owner: Neutral
		Location: 82,75
	Tmine138: waypoint
		Owner: Neutral
		Location: 82,54
	Tmine139: waypoint
		Owner: Neutral
		Location: 9,54
	Tmine140: waypoint
		Owner: Neutral
		Location: 9,75
	Tmine141: waypoint
		Owner: Neutral
		Location: 90,75
	Tmine142: waypoint
		Owner: Neutral
		Location: 90,54
	Tmine143: waypoint
		Owner: Neutral
		Location: 17,54
	Ant120: waypoint
		Owner: Neutral
		Location: 47,68
	Ant121: waypoint
		Owner: Neutral
		Location: 47,60
	Ant122: waypoint
		Owner: Neutral
		Location: 53,60
	Ant123: waypoint
		Owner: Neutral
		Location: 53,68
	Ant124: waypoint
		Owner: Neutral
		Location: 45,68
	Ant125: waypoint
		Owner: Neutral
		Location: 45,60
	Ant126: waypoint
		Owner: Neutral
		Location: 55,60
	Ant127: waypoint
		Owner: Neutral
		Location: 55,68
	Ant128: waypoint
		Owner: Neutral
		Location: 57,68
	Ant129: waypoint
		Owner: Neutral
		Location: 57,60
	Ant130: waypoint
		Owner: Neutral
		Location: 43,68
	Ant131: waypoint
		Owner: Neutral
		Location: 43,60
	Ant132: waypoint
		Owner: Neutral
		Location: 18,67
	Ant133: waypoint
		Owner: Neutral
		Location: 12,67
	Ant134: waypoint
		Owner: Neutral
		Location: 12,62
	Ant135: waypoint
		Owner: Neutral
		Location: 18,62
	Ant137: waypoint
		Owner: Neutral
		Location: 51,64
	Ant136: waypoint
		Owner: Neutral
		Location: 87,62
	Ant138: waypoint
		Owner: Neutral
		Location: 87,67
	Ant139: waypoint
		Owner: Neutral
		Location: 48,55
	Ant140: waypoint
		Owner: Neutral
		Location: 52,55
	Ant141: waypoint
		Owner: Neutral
		Location: 81,67
	Ant142: waypoint
		Owner: Neutral
		Location: 81,62
	Ant143: waypoint
		Owner: Neutral
		Location: 61,63
	Ant144: waypoint
		Owner: Neutral
		Location: 61,65
	Ant145: waypoint
		Owner: Neutral
		Location: 39,65
	Ant146: waypoint
		Owner: Neutral
		Location: 39,63
	Ant147: waypoint
		Owner: Neutral
		Location: 36,63
	Ant148: waypoint
		Owner: Neutral
		Location: 36,65
	Ant149: waypoint
		Owner: Neutral
		Location: 64,63
	Ant150: waypoint
		Owner: Neutral
		Location: 64,65
	Ant151: waypoint
		Owner: Neutral
		Location: 24,62
	Ant152: waypoint
		Owner: Neutral
		Location: 24,67
	Ant153: waypoint
		Owner: Neutral
		Location: 75,62
	Ant154: waypoint
		Owner: Neutral
		Location: 75,67
	Ant155: waypoint
		Owner: Neutral
		Location: 48,72
	Ant156: waypoint
		Owner: Neutral
		Location: 52,72
	Actor201: t06
		Owner: Neutral
		Location: 53,63
	Actor202: t06
		Owner: Neutral
		Location: 53,64
	Actor208: silo
		Location: 13,5
		Owner: Creeps
	Actor209: powr
		Location: 13,17
		Owner: Creeps
	Actor210: powr
		Location: 49,11
		Owner: Creeps
	Actor211: powr
		Location: 85,17
		Owner: Creeps
	Actor212: powr
		Location: 13,110
		Owner: Creeps
	Actor213: powr
		Location: 49,113
		Owner: Creeps
	Actor214: powr
		Location: 84,110
		Owner: Creeps
	Actor215: silo
		Location: 13,119
		Owner: Creeps
	Actor216: silo
		Owner: Creeps
		Location: 44,6
	Actor217: silo
		Owner: Creeps
		Location: 83,5
	Actor218: silo
		Owner: Creeps
		Location: 45,119
	Actor219: silo
		Owner: Creeps
		Location: 83,119

Rules: WW3_Defaults.yaml, WW3_Aircraft.yaml, WW3_Buildings.yaml, WW3_Infantry.yaml, WW3_Misc.yaml, WW3_Ships.yaml, WW3_Vehicles.yaml, WW3_Briefing.yaml, plains.yaml, ai.yaml

Sequences: sequences.yaml, unitsequences.yaml

Weapons: WW3_Weapons.yaml

Voices: WW3_Voices.yaml

Notifications: notifications.yaml
